<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6c832c397248c0b159a2d5acf8468e38">
  <dict>
    <!--2020-03-28 10:21:52.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:21:52.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-10-28 16:08:38.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2020-03-28 10:21:52.000-->
    <int key="utBsfPort">80</int>
  </dict>
</config>
